/*********** List *************/
.bbs_con {width:100%; border-collapse:separate; border-spacing:0; border-top:2px solid var(--main); text-align:center;}
.bbs_con th {font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height:177.778%; font-weight:600; color:var(--black); box-sizing:border-box; padding:18px; border-bottom:1px solid #aaa;}
.bbs_con td {font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height:177.778%; font-weight:400; color:var(--basic); box-sizing:border-box; padding:18px; border-bottom:1px solid var(--border);}
.bbs_con td.left {text-align:left;}
.bbs_con td a {font-size: 1rem; letter-spacing:var(--letter-spacing-body); line-height:177.778%; color: var(--black);}
.bbs_con td.ls0 {white-space: nowrap;}

.bbs_con .point td {background: rgba(0, 75, 155, 0.05);}
.bbs_con .point td a {font-weight: 600;}
.bbs_con .point .notice {display: flex; align-items: center; justify-content: center;}
.bbs_con .point .notice span {color: var(--main);}


.bbs_con td img{display:inline-block; vertical-align:middle; margin:0 3px 2px 3px;}
.bbs_con .mo_line{display:none;}

.bbs_con td.link a {width: 50px; height: 50px; border-radius: 50%; display: flex; background: var(--main); color: var(--white); align-items: center; justify-content: center; margin: 0 auto; border: 1px solid var(--main);}
.bbs_con td.link a::before {font-size: 24px; content: '\e2bc';}

.bbs_con td.link a.nolink {background: rgba(102, 102, 102, 0.6); pointer-events: none; border: 0;}
.bbs_con td.link a.nolink::before {content: '\e5cd';}

.bbs_con td.link a:hover {background: var(--white); color: var(--main);}




/*********** View *************/
.bbsView_tit{box-sizing:border-box; position: relative; padding-bottom: 35px; border-bottom: 1px solid var(--border);}
.bbsView_tit .subject{margin-bottom: 15px;}

.bbsView_tit .view_detail{display:flex; flex-wrap:wrap;}
.bbsView_tit .view_detail li {position: relative; color: #777;}
.bbsView_tit .view_detail li::before{display: inline-block; vertical-align: middle; margin:-2px 7px 0 0; font-size:22px; font-family:var(--icon); font-weight: 400;}	
.bbsView_tit .view_detail li.count::before{content:'\e8f4';}
.bbsView_tit .view_detail li::after {content: ''; height: 16px; border-left: 1px solid var(--border); display: inline-block; vertical-align: middle; margin: -2px 18px;}
.bbsView_tit .view_detail li:last-child::after {display: none;}


.view_content{padding:30px 0; box-sizing:border-box;}
.view_content img{max-width:100%; height:auto !important;}
.view_content p{vertical-align: top;}

.view_file{margin:30px 0 0; padding: 20px 25px; box-sizing:border-box; background:var(--grayBg); display:flex;}	
.view_file .btit{width:140px; font-size:1rem; font-weight: 600; letter-spacing:var(--letter-spacing-default); line-height: 177.778%; color:var(--black); box-sizing:border-box; position: relative;}	
.view_file .bstxt{width:calc(100% - 140px); box-sizing:border-box;}	
.view_file .bstxt a{display:inline-block; font-size:1rem; letter-spacing:var(--letter-spacing-default); line-height:177.778%; color:var(--black); border-bottom:1px solid var(--black); margin: 10px 0 0;}
.view_file .bstxt a::before{content:'\e226'; display: inline-block; vertical-align: middle; margin:-2px 0 0 0; font-size:20px; font-family:var(--icon); font-weight: 400;}
.view_file .bstxt a:first-child{margin: 0;}


.bbs_bottom{border-top:1px solid var(--border); display:flex; align-items:center;}
.bbs_bottom.last{border-bottom:1px solid var(--border);}
.bbs_bottom dt{width:185px; padding:20px 25px 20px 20px; font-size:1rem; font-weight: 600; letter-spacing:var(--letter-spacing-default); line-height: 177.778%; color:var(--black); box-sizing:border-box; position: relative;}
.bbs_bottom dt .arrow{color:rgba(34, 34, 34, 0.4); position:absolute; right:25px; top:50%; transform:translateY(-50%);}
.bbs_bottom dd{width:calc(100% - 185px); padding:20px 0; font-size:1rem; letter-spacing:var(--letter-spacing-default); line-height: 177.778%; box-sizing:border-box; display: flex; align-items: center; gap: 8px; padding-right: 15px !important;}
.bbs_bottom dd a{text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display: block; letter-spacing: inherit; line-height: inherit;}









/*******************************************************************************
    @media  ~980px              
*******************************************************************************/
@media all and (max-width:980px){

/*********** List *************/
.bbs_con th {padding:12px;}
.bbs_con td {padding:12px;}
.bbs_con td.ls0 {white-space: nowrap;}

.bbs_con td.link a {width: 40px; height: 40px;}
.bbs_con td.link a::before {font-size: 20px;}

/*********** View *************/
.bbsView_tit {padding-bottom: 25px;}
.bbsView_tit .subject {margin-bottom: 10px;}

.view_content {padding:25px 0;}


.bbsView_tit .view_detail li::after {margin: -4px 15px 0;}
.bbsView_tit .view_detail li::before {font-size: 20px; margin-right: 5px;}


.view_file{margin:20px 0 0; padding: 15px 20px;}	
.view_file .btit{width:120px;}	
.view_file .bstxt{width:calc(100% - 120px);}	

.bbs_bottom dt{width:145px; padding:15px;}
.bbs_bottom dt .arrow {font-size: 22px; right: 15px;}
.bbs_bottom dd{width:calc(100% - 145px); padding:15px 0;}



}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){

/*********** List *************/
.bbs_con {}
.bbs_con th {display: none;}
.bbs_con td {padding:0;}
.bbs_con td.left {padding:10px;}
.bbs_con .pc_line{display:none;}
.bbs_con .mo_line{display:block; position: relative;}
.bbs_con .mo_line .m_notice{display:block; width:50px; height:25px; line-height:25px; text-align:center; color:var(--white); font-size:11px; font-weight:700; background:var(--main); margin: 0 0 4px;}
.bbs_con .mo_line .star{display: block; margin: 0 0 5px;}
.bbs_con .mo_line .star img{width: 60px; margin: 0;}
.bbs_con .mo_line .subject,
.bbs_con .mo_line .subject a{display:inline-block; font-size:14px; letter-spacing:var(--letter-spacing-body); line-height:150%; color:var(--black); font-weight:500;}
.bbs_con .mo_line .writer{display:flex; margin: 4px 0 0;}
.bbs_con .mo_line .writer li{padding:0 20px 0 0; position:relative; font-size:13px; line-height: 120%; letter-spacing:var(--letter-spacing-none); color:#999;}
/* .bbs_con .mo_line .writer li a {font-size: 13px; line-height: 120%; letter-spacing: var(--letter-spacing-default); color: var(--black);} */
.bbs_con .mo_line .writer li:last-child{padding:0;}
.bbs_con .mo_line .writer li:after{content:''; display:block; width:1px; height:8px; background:var(--border); position:absolute; right:10px; top:50%; margin-top:-4px;}
.bbs_con .mo_line .writer li:last-child:after{display: none;}
.bbs_con .recom{font-size:1rem; line-height: 20px; font-weight: 500; color:var(--black); font-family:var(--eng); position: absolute; right: 0; top:0;}
.bbs_con .recom span{color:#ff0000; font-weight: 700; font-size:16px; display: inline-block; vertical-align: middle; margin: -2px 5px 0 0;}
.bbs_con td .file_icon{width: 18px; height: auto;}

.bbs_con td.link {padding: 10px;}
.bbs_con td.link a.nolink {display: none;}


/*********** View *************/
.bbsView_tit {padding-bottom: 20px;}
.bbsView_tit .subject {margin-bottom: 5px;}

.bbsView_tit .view_detail li::before {font-size: 18px; margin: -1px 4px 0 0;}
.bbsView_tit .view_detail li::after {margin: -4px 12px 0; height: 12px;}

.view_file{padding: 15px 20px;}	
.view_file .btit{width:100px;}	
.view_file .bstxt{width:calc(100% - 100px);}	
.view_file .bstxt a{margin: 6px 0 0;}
.view_file .bstxt a::before {font-size: 18px; margin-right: 2px;}

.bbs_bottom dt{width:120px; padding:10px;}
.bbs_bottom dt .arrow{right:15px; font-size: 20px;}
.bbs_bottom dd{width:calc(100% - 120px); padding:10px 0;}



}